<section id="create-password" class="col-md-12 col-sm-12 col-xs-12">
    <div class="row">
      <div id="create-password-wrapper" class="col-md-12 col-sm-12 col-xs-12 text-center">
        <div class="col-md-12 col-sm-12 col-xs-12">
        <h1>{% t "Create Password" %}</h1>

         {{ customer_reset_password_form }}
      </div>
    </div>
  </div>
</section>